<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_10_affaire_4</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 10 - Affaire n° 4</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Madame Jugand et demoiselle Monfort, fabricantes de
         fleurs artificielles, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour douze Mars. </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Madame Jugand et demoiselle Monfort, fabricantes de fleurs
                  artificielles, demeurant et domiciliées à Paris, rue du Tracy,
                  numéro treize ; Demanderesses ; Comparant ; D'une part par la
                  demoiselle Monfort , l’une d'elles ; Et Monsieur Gouvenot, demeurant
                  à Batignolles près Paris, rue Bernard, numéro trente cinq, agissant
                  au nom et comme chargé de l'administration de la personne et des
                  biens de sa fille mineure Elisa Gouvenot, apprentie ; Défendeur ;
                  Comparant&nbsp;; D’autre part&nbsp;; 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">après avoir entendu les parties, fut d’avis que Gouvenot devait
                  laisser continuer l'apprentissage de sa fille Gouvenot ayant déclaré
                  s’opposer à la rentrée de sa fille dans les ateliers des
                  demanderesses la cause fut renvoyée devant le Bureau Général du dit
                  Conseil séant le vendredi cinq Mars mil huit cent Cinquante huit et
                  ajournée au Vendredi douze Mars même mois. A l'appel de la cause le
                  douze mars les dama 
               </p>
            </div>
         </div><br><div align="center"><b>Texte non detecté :</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="reste" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettre du secrétaire du Conseil de Prud’hommes du
                  Département de la Seine pour l’industrie des tissus en date du
                  premier Mars mil huit cent Cinquante huit les demanderesses firent
                  citer Gouvenot, ès noms qu’il agit, à comparaître par devant le dit
                  conseil de Prud’hommes pour l'industrie des tissus séant en Bureau
                  Particulier le trois Mars mil huit cent cinquante huit pour se
                  concilier si faire se pouvait sur la demande qu'elles entendaient
                  former contre lui devant le dit conseil en éxécution de conventions
                  verbales d’apprentissage consenties pour sa fille mineure Elisa. A
                  l’appel de la cause les dame Jugand et demoiselle Montfort se
                  présentèrent et exposèrent que suivant conventions verbales
                  intervenues entr'elles et Monsieur L’abbé Gouvenot, vicaire à La
                  villette, lequel agissait au nom et dans l’intéret de Gouvenot son
                  oncle il a été convenu que la mineure Elisa Gouvenot entrerait chez
                  elles en qualité d’apprentie fleuriste pour trois années à partir de
                  fin octobre mil huit cent cinquante sept charge par elles de la
                  nourrir, loger et blanchir pendant toute la durée de l'apprentissage
                  que sur les instances de l’abbé Gouvenot elles s'engagèrent aussi à
                  l’employer aux soins du ménage, afin qu'elle soit aussi exercée aux
                  travaux d'intérieur former contre lui devant le dit Conseil en
                  éxécution de conventions verbales d’apprentissage consenties pour sa
                  fille mineure Elisa. A l’appel de la cause les dame Jugand et
                  demoiselle Montfort se présentèrent et exposèrent que suivant
                  conventions verbales intervenues entr'elles et Monsieur l’abbé
                  Gouvenot vicaire à La villette, lequel agissait au nom et dans
                  l’indéret de Gouvenot, son oncle, il a été convenu que la mineure
                  Elisa Gouvenot entrerait chez elles en qualité d'apprentie fleuriste
                  pour trois années à partir de fin octobre mil huit cent cinquante
                  huit à charge par elles de la nourrir, loger et blanchir pendant
                  toute la durée de l'apprentissage ; Que sur les instances de l’abbé
                  Gouvenot elles s'engagèrent aussi à l'employer aux soins du ménage,
                  afin qu'elle soit aussi exercée aux travaux d'intérieur d'une maison
                  qu’à ceux de la profession de fhuriste ; que depuis quelque temps et
                  sans motif plausible Gouvenot père Parait retirée et refusa de la
                  faire rentrer malgré toutes les démarches qu’elles tentèrent à cet
                  effet. De son coté Gouvenot se présenta et exposa au conseil que par
                  l'intermédiaire de son neveu, l’abbé Gouvenot, il placa en effet sa
                  fille Elisa a chez les demanderesses pour trois année à l’effet d'y
                  apprendre l'état d’ouvrière fleuriste ; qu'il l'en avait retirée
                  après quatre mois parce qu'au lien de lui enseigner à travailler de
                  l’état de fleuriste en ne l’employait qu’aux travaux du ménage et à
                  faire des courses ; que d'ailleurs les dame Jugand et Montfort ne
                  connaissant pas l'état de fleuriste ne pouvaient l'enseigner à sa
                  fille. Le Bureau Particulier, 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>